﻿body::after {
content: none;
}

.btn-studenti {
    background-color: var(--asmi-light-blue);
    color: #fff;
    width: 12em;
    line-height: 3em;
    font-size:1.1em;
    font-weight:500;
}

.btn-studenti:hover{
    background-color: var(--asmi-lightest-blue);
}

.card:hover {
    cursor: pointer;
    background-color: #f4f4f4;
}

#bug-report-btn {
    text-decoration: none!important;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
}


/*countdown*/

/* general styling */




    li span {
        display: block;
        font-size: 4.5rem;
    }

.emoji {
    display: none;
    padding: 1rem;
}

    .emoji span {
        font-size: 4rem;
        padding: 0 .5rem;
    }

@media all and (max-width: 768px) {
   
        li span {
            font-size: 3.375rem;
        }

        p{
            padding: .5em;
        }
}

.clock {
    display: inline-block;
    font-size: 1.5em;
    list-style-type: none;
    padding: 0.5em;
    text-transform: uppercase;
}

    li span {
        display: block;
        font-size: 4.5rem;
    }

table {
    text-align:center;
}

.cdos-showcase{
    background-color: var(--asmi-light-blue);
    border-radius:5px;
    padding:1em;
    color:#fff;
}

    .cdos-showcase b {
        color: #e7a14b;
        font-style: italic;
    }

.rapoarte-cdos{
    display:flex;
    justify-content:center;
    gap:.5em;
}

.cdos-raport{
    background-color: white;
    padding: .6em;
}

.cdos-raport span{
    color:var(--asmi-darkest-blue);
}


/*    .cdos-raport:hover {
        background-color: #334193;
        color:black;
    }*/

.special{
    margin-bottom:0!important;
}

@media screen and (max-width:768px){
    .rapoarte-cdos{
        display:flex;
        flex-direction:column;
        text-align:center;
        justify-content:center;
        align-items:center;
        margin-bottom:.3em;
    }
    .cdos-raport{
        font-size:1.1em;
    }

    .d-flex{
        flex-direction: column;
        margin-left:auto;
        margin-right:auto;
    }

    .separator{
        visibility:hidden;
    }
}

.official-website{
    text-align:center;
}

